<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="album_22\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="album_22\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="album_22\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="album_22\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="album_22\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-001.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-002.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-003.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-004.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-005.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-006.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-007.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-009.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-010.jpg" />
  <file dest="album_22\resources\media\scrapbook\medium\foto-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\foto-012.jpg" />
  <file dest="album_22\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="album_22\scrapbook.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="album_22\projectthumb.jpg" src="" />
 </files>
</manifest>
